.tourist-container {
    position: relative;
    max-width: 1440px;
    height: 1165px;
    width: 100%;
    padding: 0 16px 0;
    margin: 0 auto;

    .tourist-attractions-tittle {
        margin: 48px 0 32px;
        font-size: 32px;
        line-height: 38px;
    }
}
